set PATH=W:\Program Files (x86)\Python\37-32;../python-can-3.3.4/can/interfaces/bmcan;%PATH%
set PYTHONPATH=.;../python-can-3.3.4;%PYTHONPATH%
:retry
python examples\multichannel_download_hex_file.py
:goto retry
pause